/* line 112, ../scss/custom.scss */
body {
  font-family: Roboto; font-weight:300;
}

/* line 113, ../scss/custom.scss */
header {
  background-color: #1d2028;
  color: white;
}

/* line 114, ../scss/custom.scss */
.navigation {
  background: #313540;
}

/* line 115, ../scss/custom.scss */
.top-bar-section li.active:not(.has-form) a:not(.button) {
  background: #a9d6e1;
  color: #1d2028;
}
a{color:inherit}

/* line 116, ../scss/custom.scss */
.top-bar-section li:not(.has-form) a:hover:not(.button) {
  background: #a9d6e1;
  color: #1d2028;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
    background: #a9d6e1;
  color: #1d2028;
}
a:hover{color:#000; text-decoration:underline;}
a:focus{color:#000; text-decoration:underline;}
.logo{padding:10px 0px; display:inline-block; float:left;}
.logo img{max-width:380px;}
.top-right{float:right; display:inline-block;}
.top-right a{color:#fff;}
.top-right a:hover, .top-right a:focus{text-decoration:none;}
.top-right .address{float:right;background:url(../img/address.png) no-repeat left center; padding-left: 35px; background-size:20px 27px;font-weight:300; line-height:25px; margin:15px 0px;}
.top-right .phone-number{float:right; font-weight:300;background:url(../img/phone.png) no-repeat left center; font-weight:300; background-size:21px 28px; padding-left:35px; font-size:28px; line-height:35px; margin:30px 35px 0 0;}
.top-bar-section ul{list-style:none;}
.block{color:#ffffff; float:left; clear:both; margin-bottom:2px;}
.block span{display:block; width:100%;}
.drak{background:url(../img/dark.png) no-repeat left center;font-size:37px; font-weight:bold;padding:15px 100px 15px 17px;}
.drak .small-text{font-size:21px; line-height:25px;}
.light{background:url(../img/light.png) no-repeat left center; font-size:30px;padding:8px 100px 8px 10px;}
.light .small-text{font-size:20px;line-height:25px;}
.banner .row{position:relative;z-index:9;}
.banner .row .banner-text{position:absolute; top:-265px;}
.banner .row .inner-banner-text {position: absolute;top: -231px;}
.inner-banner-text .drak{min-width:437px;}
.content{padding:40px 0px;}
h1, h2, h3, h4, h5{font-weight:300;font-family: Roboto;}
h1{font-size:44px;}
h2{font-size:34px;}
p{font-size:18px; font-weight:300;}
.form-title{background:#252831;color:#ececec; text-align:center;padding:20px;}
.form-title p{margin-bottom:0px;}
.form-title .high-light{color:#a9d6e1; font-weight:900;}
.form-container{background:#d1d1d1; padding:20px;}
.form-container form input, .form-container form textarea{background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
border: 1px solid #c0c0c0;border-radius: 5px;box-shadow: none;color: #767b88;font-size: 14px;height: auto;margin-bottom: 10px;padding: 15px 20px; max-width:100%;}
.form-container form input[type="submit"]{background: #313540; /* Old browsers */
background: -moz-linear-gradient(top,  #313540 0%, #1d2028 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#313540), color-stop(100%,#1d2028)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #313540 0%,#1d2028 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #313540 0%,#1d2028 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #313540 0%,#1d2028 100%); /* IE10+ */
background: linear-gradient(to bottom,  #313540 0%,#1d2028 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313540', endColorstr='#1d2028',GradientType=0 ); /* IE6-9 */
border-radius: 5px;font-size: 24px;margin-bottom: 0;margin-top: 10px;padding: 11px 0;text-align: center;width: 100%;max-width:100%;color:#fff; cursor:pointer;}
.form-container form .captchaimg{width:48%; float:left; background:#696969;border: 1px solid #c0c0c0;border-radius: 5px;box-shadow: none;color: #767b88;font-size: 14px;height: auto;margin-bottom: 10px;max-width: 100%;padding: 12px 7px;text-align:center;}
.form-container form #CaptchaV2{width:48% !important; float:right; }
footer{background:#1d2028;padding:55px 0px 0px; color:#fff;font-size:14px;}
footer h2{font-size:18px; font-weight:bold; color:#fff; margin-bottom:15px;}
footer .copyright{margin-top:50px; background:#313540;padding:20px 0px;}
footer .quick-links ul{list-style:none!important; padding:0!important; margin:0!important;}
footer .quick-links ul li{float:left !important; width:50%;background:none !important;}
footer .quick-links ul li a{color:#fff!important; font-size:14px!important;text-align:left !important; padding: 5px 0px;}
footer .quick-links ul li a:hover, footer .quick-links ul li a.active{color:#A9D6E1!important; text-decoration:none;}
footer .quick-links ul li ul{display:none !important;}
footer .address, footer .contact-info{width:50%; float:left;}
footer .address .address-title{background:url(../img/pin.png) left 5px no-repeat; padding-left:20px; font-size:16px; font-weight:bold; color:#cbcfd4;margin-bottom:10px;}
footer .address, footer .contact-info{line-height:22px;}
footer .contact-info .phone{background:url(../img/footer-phone.png) left center no-repeat; padding-left:20px;}
footer .contact-info .fax{padding-left:20px;}
footer .contact-info .mail{background:url(../img/mail.png) left 7px no-repeat; padding-left:20px; background-size:14px 10px;}
footer a{color:#fff;}
footer a:hover,footer a:focus{color:#fff; text-decoration:none;}
footer .contact-info .phone span, footer .contact-info .fax span{width:80px; float:left;}
footer .footer-logo{padding-top:50px;}
footer .address .location{padding-left:20px;}
footer .copyright .left span{display:block;}
footer .copyright .left span.liabilities{font-size:10px;margin-top:10px;}
footer .copyright .right{margin:10px 0px;}
.top-bar-section ul li > a{text-transform:uppercase;font-size:16px;}
.contact-label{width:100px; display:block; float:left;}
a.mail-address{color:#000; text-decoration:underline;}
a.contact-link{color:#000;}
.banner .orbit-bullets{display:none;}
.banner .orbit-slide-number{display:none;}
.top-bar-section .dropdown li:hover, .top-bar-section .dropdown li:focus{background:#A9D6E1;color:#000;}
.top-bar-section .dropdown li a:hover, .top-bar-section .dropdown li a:focus{background:#A9D6E1;color:#000;}
.top-bar-section .dropdown li:hover:not(.has-form) > a:not(.button){background:#A9D6E1; color:#000;}
.orbit-timer {display:none;}
.orbit-prev{opacity:0;}
.orbit-next{opacity:0;}
.orbit-container:hover .orbit-prev{opacity:1;}
.orbit-container:hover .orbit-next{opacity:1;}

#cat_14623_divs{display: inline-block; float: right;}
footer #cat_14623_divs{display: inline-block; float: left; width:100%;}
.navigation ul li{width:auto !important;}
.navigation ul li > a {
    font-size: 16px !important;
    text-transform: uppercase !important;
	line-height: 45px !important;
    padding: 0 15px !important;
	width:auto !important;
}
.navigation ul li > a:hover{text-decoration:none;}
.navigation ul li:hover > a, .navigation ul li > a:hover, .navigation ul li.active > a{background: none repeat scroll 0 0 #a9d6e1 !important;color: #1d2028 !important;}
.navigation ul li ul{width:auto !important; display:none;}
.navigation ul li ul li {clear: both;display: block;padding: 0 !important;width: 100% !important; border-bottom:1px solid #4C505C;}
.navigation ul li ul li:last-child{border:none;}
.quick-links ul{}
.navigation ul li:hover ul{display:block; position:absolute; z-index:99;}
.navigation ul li ul li{width:100%; clear:both;}
.content .title{font-weight:bold; margin-bottom:0px;}
ul.links{list-style:none; margin:0; padding:0;}
ul.links li{margin-bottom:10px; float:left; width:100%;}
ul.links li .link-title{width:50%; float:left; display:block;font-weight:bold;}

.about-image{ box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);float: right;}
